const m = require('mithril')

const Footer = {
  view: function() {
    return [
      m('div.house_4'),
      m('div.content', [
        m('div.top', [
          m('img.logo', { src: '/assets/img/logo_white.svg' }),
          m('div.filler'),
          m('a.facebook', { href: '#' }),
        ]),
        m('div.split', [
          m('div.split-part', [
            m('p', 'Eignavakt.is'),
            m('p', 'Sundagarðar 2'),
            m('p', '104 Reykjavík'),
          ]),
          m('div.split-part', [
            m('a', { href: '#' }, 'Heim'),
            m('a', { href: '#' }, 'Góð ráð'),
            m('a', { href: '#' }, 'Privacy policy'),
          ]),
          m('form', [
            m('div.form-group', [
              m('h5', 'Skrá mig í fréttabréf'),
            ]),
            m('div.form-group', [
              m('div.form-item', [
                m('label', 'Netfang*'),
                m('input', { type: 'text', placeholder: 'jon@jonson.is' }),
              ]),
            ]),
            m('div.form-group', [
              m('div.form-item', [
                m('button.button-inactive', { disabled: true }, 'Skrá mig')
              ]),
            ]),
          ]),
        ]),
      ]),
    ]
  },
}

module.exports = Footer
